{
    "title": "Description d'une nation",
    "description":"Nation schema in the apxtrib world",
    "$comment":"",
    "properties":{
        "nationId":{
            "title":"Nom de nation",
            "description":"Nom unique idenbtifiant une nation composé de a-z et de 0-9 permet de fereder des règles de fonctionnement"
        },
        "dtcreate":{
            "title":"Date de creation",
            "description":"Creation de la nation"
        },
        "contracts":{
            "title":"Le contrat social",
            "description":"Indique l'emplacement du contrat qu'accepte toutes les villes"
        }
    }
}